.div { justify-content: center; display: flex; flex-direction: column; }
.img { aspect-ratio: 1.79; object-fit: auto; object-position: center; width: 100%; }
.div-2 { background-color: #fcfcfc; width: 100%; padding-right: 56px; }
.div-3 { gap: 20px; display: flex; }
.column { display: flex; flex-direction: column; line-height: normal; width: 54%; margin-left: 0px; }
.div-4 { background-color: #ed853b; display: flex; flex-grow: 1; flex-direction: column; justify-content: center; width: 100%; }
.img-2 { aspect-ratio: 1.15; object-fit: auto; object-position: center; width: 100%; }
.column-2 { display: flex; flex-direction: column; line-height: normal; width: 46%; margin-left: 20px; }
.div-5 { display: flex; flex-direction: column; align-self: stretch; margin: auto 0; }
.div-6 { color: #050505; font: 700 32px New Hero, sans-serif; }
.div-7 { display: flex; margin-top: 40px; flex-direction: column; font-size: 18px; font-weight: 500; }
.div-7 b { color:#ed853b; }
.div-8 { display: flex; gap: 12px; color: #050505; }
.img-3 { aspect-ratio: 1; object-fit: auto; object-position: center; width: 28px; }
.div-9 { font-family: New Hero, sans-serif; flex: 1; }
.div-10 { display: flex; margin-top: 24px; gap: 12px; }
.img-4 { aspect-ratio: 1; object-fit: auto; object-position: center; width: 28px; }
.div-11 { font-family: New Hero, sans-serif; flex: 1; }
.div-12 { display: flex; margin-top: 24px; gap: 12px; color: #050505; }
.img-5 { aspect-ratio: 1; object-fit: auto; object-position: center; width: 28px; }
.div-13 { font-family: New Hero, sans-serif; }
.div-14 { display: flex; margin-top: 24px; gap: 12px; }
.img-6 { aspect-ratio: 1; object-fit: auto; object-position: center; width: 28px; margin: auto 0; }
.div-15 { font-family: New Hero, sans-serif; flex: 1; }
.div-16 { display: flex; margin-top: 24px; gap: 12px; }
.img-7 { aspect-ratio: 1; object-fit: auto; object-position: center; width: 28px; margin: auto 0; }
.div-17 { font-family: New Hero, sans-serif; }
.div-18 { justify-content: center; background-color: #7f2d90; display: flex; width: 100%; flex-direction: column; padding: 80px 56px; }
.div-19 { margin-top: 24px; }
.div-20 { gap: 20px; display: flex; }
.column-3 { display: flex; flex-direction: column; line-height: normal; width: 50%; margin-left: 0px; }
.div-21 { display: flex; flex-direction: column; align-self: stretch; color: #fcfcfc; margin: auto 0; }
.div-22 { justify-content: center; align-self: start; display: flex; gap: 8px; font-size: 32px; font-weight: 700; }
.div-23 { font-family: New Hero, sans-serif; margin: auto 0; }
.img-8 { aspect-ratio: 1.72; object-fit: auto; object-position: center; width: 96px; }
.div-24 { display: flex; margin-top: 56px; flex-direction: column; font-size: 18px; font-weight: 500; justify-content: center; }
.div-25 { font-family: New Hero, sans-serif; justify-content: center; }
.column-4 { display: flex; flex-direction: column; line-height: normal; width: 50%; margin-left: 20px; }
.img-9 { aspect-ratio: 1.08; object-fit: auto; object-position: center; width: 100%; flex-grow: 1; }
.div-26 { justify-content: center; background-color: #fcfcfc; display: flex; width: 100%; flex-direction: column; padding: 56px; }
.div-27 { justify-content: space-between; display: flex; gap: 20px; }
.div-28 { justify-content: center; align-self: start; display: flex; flex-direction: column; font-size: 16px; color: #050505; font-weight: 500; }
.img-10 { aspect-ratio: 2.63; object-fit: auto; object-position: center; width: 148px; max-width: 100%; }
.div-29 { font-family: New Hero, sans-serif; margin-top: 16px; }
.div-30 { display: flex; flex-direction: column; white-space: nowrap; justify-content: center; }
.div-31 { display: flex; flex-direction: column; }
.div-32 { color: var(--black, #050505); font: 600 18px New Hero, sans-serif; }
.div-33 { display: flex; margin-top: 16px; flex-direction: column; font-size: 16px; color: #353535; font-weight: 400; }
.div-34 { display: flex; gap: 8px; }
.img-11 { aspect-ratio: 1; object-fit: auto; object-position: center; width: 32px; }
.div-35 { font-family: New Hero, sans-serif; margin: auto 0; }
.div-36 { justify-content: center; display: flex; margin-top: 16px; gap: 8px; }
.img-12 { aspect-ratio: 1; object-fit: auto; object-position: center; width: 32px; }
.div-37 { font-family: New Hero, sans-serif; margin: auto 0; }
.div-38 { display: flex; margin-top: 40px; flex-direction: column; font-size: 16px; color: #353535; font-weight: 500; }
.div-39 { background-color: #efefef; height: 2px; }
.div-40 { justify-content: space-between; display: flex; margin-top: 32px; gap: 0px; }
.div-41 { font-family: New Hero, sans-serif; margin: auto 0; }
.div-42 { justify-content: end; display: flex; padding-left: 80px; gap: 8px; flex: 1; }
.div-43 { font-family: New Hero, sans-serif; margin: auto 0; }
.div-44 { display: flex; gap: 16px; white-space: nowrap; }
.div-45 { justify-content: center; display: flex; gap: 8px; }
.img-13 { aspect-ratio: 1; object-fit: auto; object-position: center; width: 32px; }
.div-46 { font-family: New Hero, sans-serif; margin: auto 0; }
.div-47 { justify-content: center; display: flex; gap: 8px; }
.img-14 { aspect-ratio: 1; object-fit: auto; object-position: center; width: 32px; }
.div-48 { font-family: New Hero, sans-serif; margin: auto 0; }
@media (max-width: 991px) {
	.img { max-width: 100%; }
	.div-2 { max-width: 100%; padding-right: 20px; }
	.div-3 { flex-direction: column; align-items: stretch; gap: 0px; }
	.column { width: 100%; }
	.div-4 { max-width: 100%; margin-top: 40px; }
	.img-2 { max-width: 100%; }
	.column-2 { width: 100%; }
	.div-47 { white-space: initial; }
	.div-45 { white-space: initial; }
	.div-44 { white-space: initial; }
	.div-43 { max-width: 100%; }
	.div-42 { flex-wrap: wrap; }
	.div-40 { flex-wrap: wrap; }
	.div-39 { max-width: 100%; }
	.div-38 { max-width: 100%; }
	.div-36 { white-space: initial; }
	.div-34 { white-space: initial; }
	.div-33 { white-space: initial; }
	.div-31 { white-space: initial; }
	.div-30 { white-space: initial; }
	.div-8 { flex-wrap: wrap; }
	.div-9 { max-width: 100%; }
	.div-10 { flex-wrap: wrap; }
	.div-11 { max-width: 100%; }
	.div-12 { flex-wrap: wrap; }
	.div-13 { max-width: 100%; }
	.div-14 { flex-wrap: wrap; }
	.div-15 { max-width: 100%; }
	.div-16 { flex-wrap: wrap; }
	.div-17 { max-width: 100%; }
	.div-18 { max-width: 100%; padding: 0 20px; }
	.div-19 { max-width: 100%; }
	.div-20 { flex-direction: column; align-items: stretch; gap: 0px; }
	.column-3 { width: 100%; }
	.div-21 { max-width: 100%; margin-top: 40px; }
	.div-24 { max-width: 100%; margin-top: 40px; }
	.div-25 { max-width: 100%; }
	.column-4 { width: 100%; }
	.img-9 { max-width: 100%; margin-top: 40px; }
	.div-26 { max-width: 100%; padding: 0 20px; }
	.div-27 { max-width: 100%; flex-wrap: wrap; }
	.div-5 { max-width: 100%; margin-top: 40px; }
	.div-6 { max-width: 100%; }
	.div-7 { max-width: 100%; }
}
